@import "tailwindcss";

body {
  font-family: Arial, Helvetica, sans-serif;
}

@font-face{
  font-family:"Bauhaus";
  src:url('../public/font/bauhaus/BAUHAUSM.TTF');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family:"generalsans";
  src:url('../public/font/GeneralSans-Light.woff');
  font-weight: bold;
  font-style: normal;
}

.bauhaus{
font-family: Bauhaus;
}

.generalsans{
font-family: generalsans;
}

p{
  font-family: generalsans !important;
}